package org.linphone.bluereach.models;

public class TimeWorkHourModel {
    private String dayName,timeFrom,timeTo;
    private boolean dayStatus;
    private int daytype;

    public int getDaytype() {
        return daytype;
    }

    public void setDaytype(int daytype) {
        this.daytype = daytype;
    }

    public String getDayName() {
        return dayName;
    }

    public void setDayName(String dayName) {
        this.dayName = dayName;
    }

    public String getTimeFrom() {
        return timeFrom;
    }

    public void setTimeFrom(String timeFrom) {
        this.timeFrom = timeFrom;
    }

    public String getTimeTo() {
        return timeTo;
    }

    public void setTimeTo(String timeTo) {
        this.timeTo = timeTo;
    }

    public boolean isDayStatus() {
        return dayStatus;
    }

    public void setDayStatus(boolean dayStatus) {
        this.dayStatus = dayStatus;
    }
}
